New Upstream Snapshot - libscope-guard-perl

Merged new upstream version: 0.21+git20210319.1.d0a70f9 (was: 0.21).

Resulting package

Built on 2021-06-15T02:58 (took 2m13s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots libscope-guard-perl

More details

Full run details